* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: "Arial";
}

html,
body {
	width: 100vw;
	height: 100vh;
}

header {
	background-color: dodgerblue;
	height: 5vh;
	display: flex;
	flex-direction: row;
	color: white;
	font-weight: bold;
	align-items: center;
	gap: 1rem;
	font-size: 16pt;
	width: 100vw;
}

header > p {
	padding-left: 1em;
	padding-right: 1em;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

header > button {
	padding: 10px;
	border: none;
	background-color: rgb(80, 167, 255);
	color: white;
	font-weight: 800;
	cursor: pointer;
	height: 5vh;
	width: 10rem;
	font-size: 1rem;
	border-bottom: 5px solid lightblue;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

header > button:hover {
	background-color: rgb(66, 161, 255);
	color: black;
	font-weight: 900;
	border-bottom: 5px solid black;
}

main {
	height: 95vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.hidden {
	display: none;
}

header > button {
	margin: 0;
}
